• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs
    • Polanskiman

      Email server issues - FIXED   06/14/2018

      We have been experiencing email server issues. We are working on it. Bear with us. Thank you. ------------- Problem has been fixed. You might receive duplicate emails. Sorry for that.

10namit

New Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About 10namit

  • Rank
    Newbie
  1. Nouvelle Maj 5.1.5004

    Merçi, c'est bien ça. Maj effectuée sans souci en conservant mes données
  2. Nouvelle Maj 5.1.5004

    Bonjour, Je suis actuellement en DSM 5.0-4528 avec le modèle DS3612XS. J'essaye d'installer en upgrade (migration) la 5.1. Pour cela, j'ai mis sur la clé usb le fichier de boot : "NB_x64_5032_DSM_50-4528_Xpenology_nl.img" Ensuite j'ai choisi "install/upgrade" au démarrage Ensuite sur le PC, j'ai choisi l'option "migrer" et le fichier "DSM_DS3615xs_5022.pat" Il me met un message d'erreur à 40% du chargement comme quoi j'ai un conflit de modèle car je dispose du DS3612XS. Ai je loupé un truc